.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959961;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.754395;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.200808,0.200748,0.000000,0,0);-ms-transform:matrix(0.000000,-0.200808,0.200748,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.200808,0.200748,0.000000,0,0);}
.m2{transform:matrix(0.123630,-0.158239,0.158191,0.123592,0,0);-ms-transform:matrix(0.123630,-0.158239,0.158191,0.123592,0,0);-webkit-transform:matrix(0.123630,-0.158239,0.158191,0.123592,0,0);}
.m3{transform:matrix(0.200074,-0.016969,0.016965,0.200029,0,0);-ms-transform:matrix(0.200074,-0.016969,0.016965,0.200029,0,0);-webkit-transform:matrix(0.200074,-0.016969,0.016965,0.200029,0,0);}
.m5{transform:matrix(0.200605,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200605,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200605,0.000000,0.000000,0.200748,0,0);}
.m7{transform:matrix(0.200611,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200611,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200611,0.000000,0.000000,0.200748,0,0);}
.mc{transform:matrix(0.200670,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200670,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200670,0.000000,0.000000,0.200748,0,0);}
.mb{transform:matrix(0.200676,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200676,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200676,0.000000,0.000000,0.200748,0,0);}
.ma{transform:matrix(0.200717,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200717,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200717,0.000000,0.000000,0.200748,0,0);}
.m4{transform:matrix(0.200721,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200721,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200721,0.000000,0.000000,0.200748,0,0);}
.m6{transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200748,0.000000,0.000000,0.200748,0,0);}
.m8{transform:matrix(0.200750,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200750,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200750,0.000000,0.000000,0.200748,0,0);}
.m0{transform:matrix(0.200808,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200808,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200808,0.000000,0.000000,0.200748,0,0);}
.md{transform:matrix(0.200811,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200811,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200811,0.000000,0.000000,0.200748,0,0);}
.m9{transform:matrix(0.200823,0.000000,0.000000,0.200748,0,0);-ms-transform:matrix(0.200823,0.000000,0.000000,0.200748,0,0);-webkit-transform:matrix(0.200823,0.000000,0.000000,0.200748,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:235.753013px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(116,116,116);}
.fs3{font-size:44.000000px;}
.fs5{font-size:52.000000px;}
.fs4{font-size:56.000000px;}
.fs6{font-size:104.000000px;}
.fs2{font-size:143.999955px;}
.fs0{font-size:144.000000px;}
.fs1{font-size:144.000008px;}
.y0{bottom:10.840368px;}
.y14{bottom:18.212621px;}
.y16{bottom:21.729798px;}
.y13{bottom:28.651494px;}
.y12{bottom:39.090367px;}
.yc{bottom:47.229074px;}
.y11{bottom:49.529239px;}
.y10{bottom:59.968112px;}
.y15{bottom:62.629302px;}
.yf{bottom:70.406985px;}
.yd{bottom:81.020348px;}
.ye{bottom:81.023319px;}
.yb{bottom:92.206162px;}
.y5{bottom:145.409082px;}
.y1{bottom:151.432873px;}
.y4{bottom:203.973165px;}
.y8{bottom:312.406956px;}
.y7{bottom:317.639241px;}
.y6{bottom:336.049799px;}
.y2{bottom:370.361812px;}
.y3{bottom:385.848040px;}
.ya{bottom:427.731769px;}
.y9{bottom:592.624605px;}
.h5{height:32.398438px;}
.h7{height:39.101562px;}
.h6{height:41.234375px;}
.h8{height:78.203125px;}
.h4{height:108.281216px;}
.h2{height:108.281250px;}
.h3{height:108.281256px;}
.h1{height:654.437025px;}
.h0{height:676.029432px;}
.w1{width:955.959850px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:65.856038px;}
.xa{left:119.351326px;}
.x9{left:229.208418px;}
.x6{left:261.556557px;}
.xc{left:349.497074px;}
.xd{left:380.974291px;}
.x7{left:434.023839px;}
.x5{left:440.623214px;}
.x2{left:577.281469px;}
.xb{left:621.885729px;}
.xe{left:625.505127px;}
.xf{left:628.553278px;}
.x3{left:687.228977px;}
.x1{left:721.773054px;}
.x4{left:819.860959px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:391.458507pt;}
.fs3{font-size:73.060251pt;}
.fs5{font-size:86.343933pt;}
.fs4{font-size:92.985774pt;}
.fs6{font-size:172.687866pt;}
.fs2{font-size:239.106201pt;}
.fs0{font-size:239.106276pt;}
.fs1{font-size:239.106290pt;}
.y0{bottom:18.000000pt;}
.y14{bottom:30.241333pt;}
.y16{bottom:36.081467pt;}
.y13{bottom:47.574667pt;}
.y12{bottom:64.908000pt;}
.yc{bottom:78.422000pt;}
.y11{bottom:82.241333pt;}
.y10{bottom:99.574667pt;}
.y15{bottom:103.993467pt;}
.yf{bottom:116.908000pt;}
.yd{bottom:134.531067pt;}
.ye{bottom:134.536000pt;}
.yb{bottom:153.104667pt;}
.y5{bottom:241.446000pt;}
.y1{bottom:251.448267pt;}
.y4{bottom:338.689333pt;}
.y8{bottom:518.739333pt;}
.y7{bottom:527.427333pt;}
.y6{bottom:557.997333pt;}
.y2{bottom:614.971067pt;}
.y3{bottom:640.685333pt;}
.ya{bottom:710.231600pt;}
.y9{bottom:984.029600pt;}
.h5{height:53.796318pt;}
.h7{height:64.926590pt;}
.h6{height:68.468041pt;}
.h8{height:129.853181pt;}
.h4{height:179.796655pt;}
.h2{height:179.796712pt;}
.h3{height:179.796722pt;}
.h1{height:1086.666667pt;}
.h0{height:1122.520000pt;}
.w1{width:1587.333333pt;}
.w0{width:1587.400000pt;}
.x0{left:0.000000pt;}
.x8{left:109.351333pt;}
.xa{left:198.178133pt;}
.x9{left:380.591467pt;}
.x6{left:434.304267pt;}
.xc{left:580.326000pt;}
.xd{left:632.592667pt;}
.x7{left:720.679333pt;}
.x5{left:731.637333pt;}
.x2{left:958.552933pt;}
.xb{left:1032.616533pt;}
.xe{left:1038.626400pt;}
.xf{left:1043.687733pt;}
.x3{left:1141.116400pt;}
.x1{left:1198.475467pt;}
.x4{left:1361.346533pt;}
}
